Subject: [bug#60905] [PATCH 08/25] gnu: go-github-com-pkg-diff: Update to 0.0.0-20210226163009-20ebb0f2a09e.

From: "(" <[email-masked]>
Date: Tue, 07 Feb 2023 17:48:59 +0000

On Tue Feb 7, 2023 at 5:04 PM GMT, Katherine Cox-Buday wrote:
> What are your opinions on this?

Hmm, interesting.  I think this would be better answered by more experienced
contributors.
>
> >> +    (source (origin
> >> +              (method git-fetch)
> >> +              (uri (git-reference
> >> +                    (url "https://github.com/pkg/diff")
> >> +                    (commit "20ebb0f2a09e612109b224b32f79370409108bcc")))
> >
> > And especially don't write the commit twice.

I should've elaborated: use GO-VERSION->GIT-REF here :)

> I only bumped the version here; the synopsis was pre-existing. But: is the language important? Do we say "Diff creates and prints diffs in
> C"?

Isn't this also a Go library?  If it isn't, then yeah, it's not important,
but if it is, I'd say you should add "in Go".

    -- (